Subject: Re: linux-next: manual merge of the pci tree with the arm-soc tree

From: Bjorn Helgaas <[email-masked]>
Date: Thu, 7 Nov 2019 15:18:01 -0600

On Thu, Nov 07, 2019 at 10:27:20AM -0800, Olof Johansson wrote:
> On Wed, Nov 6, 2019 at 2:46 PM Stephen Rothwell <[email-masked]> wrote:
> >
> > Hi all,
> >
> > Today's linux-next merge of the pci tree got a conflict in:
> >
> >   arch/arm64/boot/dts/freescale/fsl-ls1028a.dtsi
> >
> > between commit:
> >
> >   68e36a429ef5 ("arm64: dts: ls1028a: Move thermal-zone out of SoC")
> >
> > from the arm-soc tree and commit:
> >
> >   8d49ebe713ab ("arm64: dts: ls1028a: Add PCIe controller DT nodes")
> 
> Bjorn, we ask that driver subsystem maintainers don't pick up DT
> changes since it causes conflicts like these.
> 
> Is it easy for you to drop this patch, or are we stuck with it?
> Ideally it should never have been sent to you in the first place. :(

Lorenzo, is it feasible for you to drop it from your pci/layerscape
branch and repush it?  If so, I can redo the merge into my "next"
branch.

Bjorn

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel